
Redmine - Defect #10622

"Default administrator account changed" is always true

2012-04-09 16:58 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.3.3   

Resolution: Fixed Affected version:  

Description

It seems these revisions fix.

https://github.com/chiliproject/chiliproject/commit/1f4baaa27b208108

https://github.com/chiliproject/chiliproject/commit/b169f02377b8eb49

Associated revisions

Revision 9379 - 2012-04-09 17:53 - Jean-Philippe Lang

Fixed that "Default administrator account changed" is always true (#10622).

History

#1 - 2012-04-09 17:19 - Toshi MARUYAMA

- File admin-pw-check.diff added

This is the patch.

#2 - 2012-04-09 17:54 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r9379 with tests.

#3 - 2012-04-14 06:44 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.3-stable and 1.4-stable.

Files

admin-pw-check.diff 1.07 KB 2012-04-09 Toshi MARUYAMA
